/* MENU PRINCIPAL */

@charset "UTF-8";

@media screen and (max-width:768px) {
html, body {
/* Allows content to fill the viewport and go beyond the bottom */
height: 100%;
/* Allows you to scroll below the viewport; default value is visible */
overflow-y: scroll;
/* To smooth any scrolling behavior */
-webkit-overflow-scrolling: touch;
}
} 


#logoImg {
	border:1px groove #fff;
	width: 80px;
}

#logoImg:hover{
	border:1px solid #fff;
}

#PNC{ 
  padding:0px !important;
}

#PNC:hover{
  color: #ffffff; 
  background:transparent !important;
}

.menu-wrap #cssmenu ul ul ul {
	background:#ffffff;
	opacity:0.9;
	width: 100%;
}

#cssmenu > ul,
#cssmenu > ul li,
#cssmenu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#cssmenu > ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu > ul li {
  min-height: 1px;
  line-height: 1.3em;
  height:60px;
  padding-top:10px;
  }


/* opciones de 1er nivel*/
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  z-index: 599;
  cursor: default;
  color: #ffffff; 
  background:#FF7C00;
  transition: height 1s ease-in-out;
}

#cssmenu > ul li a:hover{
	color: #ffffff;
	
}

/* opciones de 2do nivel */
#cssmenu > ul li ul li.hover,
#cssmenu > ul li ul li:hover {
  z-index: 599;
  cursor: default;
  color: #FF7C00;
  background:#ffffff;
}

/* bacKground del activo barra principal */
#cssmenu > ul > li.active,
#cssmenu > ul > li.active:hover {
 background: #FF7C00;
 color: #ffffff;
}

#cssmenu > ul ul{
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
}
#cssmenu > ul ul li {
  float: none;
  vertical-align: middle;
  height: 45px;
}
#cssmenu > ul li:hover > ul {
  visibility: visible;
   color: #ffffff;
}
/* Align last drop down RTL */
/* Theme Styles */
#cssmenu > ul a:link {
  text-decoration: none;
}
#cssmenu > ul a:active {
}

#cssmenu li {
  padding: 0;
  color: #000;
}
#cssmenu {
  font-family: 'Montserrat', sans-serif;
  width: auto;
  background: #000000;
  font-size: 10.5px;
	color: #ffffff;
}
#cssmenu > ul {
  padding: 0 0px;
  display: block;
  float: none;
  zoom: 1;
}
#cssmenu > ul:before {
  content: '';
  display: block;
}
#cssmenu > ul:after {
  content: '';
  display:table;
  clear: both;
}
#cssmenu > ul > li {
  padding: 8px 5px;
}


#cssmenu > ul > li > a,
#cssmenu > ul > li > a:link,
#cssmenu > ul > li > a:visited {
  color: #fff;
  display: block;
  height: 16px;
}


#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}


#cssmenu li li a {
  color: #ffffff;
  font-size: 10px;
}
#cssmenu li li a:hover {
  color: #ffffff;
}

#cssmenu ul ul {
  margin: 0 10px;
  padding: 0 10px;
  float: none;
  background: #ffffff;
  opacity: 0.9;
  right: 0;
  left: 0;
}
#cssmenu ul > li > ul > li {
  margin: 0 0 0 0;
  position: relative;
  padding: 0;
  float: left;
}
#cssmenu ul > li > ul > li > a {
  padding: 10px 10px 10px 10px;
  display: block;
	width:100%;
}
#cssmenu ul > li > ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  top: 18px;
  right: 6px;
}
#cssmenu ul > li > ul > li.has-sub > a:hover:before {
}
#cssmenu ul ul ul {
  width: 200px;
  top: 100%;
}
#cssmenu ul ul ul li {
  float: none;
  height:40px;
}
/* Base Styles */
#cssmenu > ul,
#cssmenu > ul li,
#cssmenu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu > ul li {
  float: left;
  min-height: 1px;
  line-height: 1.3em;
  vertical-align: middle;
  padding: 10px;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  z-index: 599;
  cursor: default;
transition: height 1s ease-in-out;
}
#cssmenu > ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
}
#cssmenu > ul ul li {
  float: none;
}
#cssmenu > ul li:hover > ul {
  visibility: visible;
}
/* Align last drop down RTL */
/* Theme Styles */
#cssmenu > ul a:link {
  text-decoration: none;
  transition: all 0s linear;
}
#cssmenu > ul a:active {
  color: #ffa500;
}

#cssmenu li {
  padding: 0;
  color: #000;
}
#cssmenu {
    font-family: 'Montserrat', sans-serif;
    width: auto;
    background: #3E3E3E;
    font-size: 10.5px;
}
#cssmenu > ul {
  padding: 5px 0px;
  display: block;
  float: none;
  zoom: 1;
}
#cssmenu > ul:before {
  content: '';
  display: block;
}
#cssmenu > ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu > ul > li {
  padding: 8px 5px;
}
#cssmenu > ul > li > a,
#cssmenu > ul > li > a:link,
#cssmenu > ul > li > a:visited {
  color: #fff;
  padding: 14px 20px;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a {
  /*background-color: #000000;*/
  color: #ffffff;
}
#cssmenu li li a {
  color: #444444;
  font-size: 10px;
	font-weight:500;
}
#cssmenu li li a:hover {
  color: #ff9900;
  border-color: #ff9900;
}

/* SEGUNDO NIVEL*/
#cssmenu ul ul {
  margin: 0 0px;
  padding-left: 0px;
  float: none;
  background: #ffffff;
  right: 0;
  left: 0;
}

/* elementos segundo nivel */
#cssmenu ul > li > ul > li {
  position: relative;
  float: left;
  width: 120px;
		display:flex;
	align-items:center;
}

/* links elementos segundo nivel */
#cssmenu ul > li > ul > li > a {
  display: block;
}

#cssmenu ul > li > ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  top: 18px;
  right: 6px;
}
#cssmenu ul > li > ul > li.has-sub > a:hover:before {
}

/* tercer nivel */
#cssmenu ul ul ul {
  padding-left: 0px;
  width: 110px;
  top: 100%;
}

/* elementos tercer nivel */
#cssmenu ul ul ul li {
  float: none;
  text-align: center;
	vertical-align: middle;
}

@media (max-width: 550px) {
	.menu-wrap{
		display:none;
	}
}